<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>102.title</key>
	<string>カスタムメタデータ</string>
	<key>141.title</key>
	<string>選択されたドキュメントのみ</string>
	<key>144.title</key>
	<string>影響：</string>
	<key>5.title</key>
	<string>プロジェクトの置換</string>
	<key>6Jq-KF-Q0i.title</key>
	<string>正規表現（RegEx）</string>
	<key>79.title</key>
	<string>プロジェクトの置換</string>
	<key>80.title</key>
	<string>プロジェクト全体のテキストを置き換えます。</string>
	<key>83.title</key>
	<string>置換：</string>
	<key>84.title</key>
	<string>共に：</string>
	<key>85.title</key>
	<string>交換</string>
	<key>86.title</key>
	<string>ケースを無視</string>
	<key>87.title</key>
	<string>テキスト</string>
	<key>88.title</key>
	<string>概要</string>
	<key>89.title</key>
	<string>注釈</string>
	<key>90.title</key>
	<string>スナップショット</string>
	<key>91.title</key>
	<string>範囲：</string>
	<key>93.title</key>
	<string>タイトル</string>
	<key>94.title</key>
	<string>置換</string>
	<key>95.title</key>
	<string>閉じる</string>
	<key>96.title</key>
	<string>0 ドキュメントが変更されました</string>
	<key>gZU-Wa-Ne8.title</key>
	<string>開始</string>
	<key>jeG-qW-cCE.title</key>
	<string>終了</string>
	<key>tof-vK-oEF.title</key>
	<string>含む</string>
	<key>vpR-vc-mIQ.title</key>
	<string>発音区別符を無視</string>
	<key>zLj-kC-TTb.title</key>
	<string>全単語</string>
</dict>
</plist>
